Windows XP Support

This is a forum dedicated to discuss suggestions about the functionality of any software product as well as the study of new interesting ideas to develop

Windows XP Support

Postby K.Wagner » Mon 14. Mar 2016, 08:50

IMPORTANT! Windows XP is no longer supported!

Beginning with revision 4.0.3, the PCAN-Basic API does not support Windows XP. Because of that, applications developed with an older revision of this API won't start on Windows XP if you update to
PCAN-Basic 4.0.3.

Note that this affect all APIs from PEAK-System, that are based on PCAN-Basic:
  • PCAN-CCP
  • PCAN-XCP
  • PCAN-PassThru
  • PCAN-ISO-TP
  • PCAN-UDS
  • PCAN-OBD-2

Note too that new Versions of any software from PEAK-System as well as device drivers are also no longer supported on this operating system.

If you have the need of using any of our products on WIndows XP, you will have to use older versions of those products. Please contact our support department if you need further assistance on this topic.
Best regards,
Keneth
K.Wagner
Software Development
Software Development
 
Posts: 446
Joined: Wed 22. Sep 2010, 12:36
Location: Darmstadt, Germany

Return to Suggestions & Feature Requests



cron

This website uses cookies for analytics, for logins to the online shop and the forum, and for the handling of an order. By browsing this website you agree to the use of cookies. Detailed information on their use can be found in our privacy policy.

OKPrivacy Policy